@mixin primary {
	--BACKGROUND: var(--digi--expandable-faq-item--header--background-color--primary);
}

@mixin secondary {
	--BACKGROUND: var(--digi--expandable-faq-item--header--background-color--secondary);
}
@mixin tertiary {
	--BACKGROUND: var(--digi--expandable-faq-item--header--background-color--tertiary);
}
